import { Component } from '@angular/core';

@Component({
  selector: 'app-profile-user',
  templateUrl: './profile-user.component.html',
  styleUrls: ['./profile-user.component.scss'],
})
export class ProfileUserComponent {
  showEdit: boolean = false;

  onEdit(): void {
    this.showEdit = true;
  }

  onSubmit(): void {
    this.showEdit = false;
  }
}
